{
    "info.test.hello": "你好",
    "info.welcome.title": "感谢使用 Digital-IDE ❤️。您的星标将是我们最大的动力！😊",
    "info.welcome.star": "点亮星标",
    "info.welcome.refuse": "拒绝",
    "info.progress.register-command": "注册命令",
    "info.progress.active-lsp-server": "激活 LSP 服务器",
    "info.progress.initialization": "初始化",
    "info.progress.build-module-tree": "构建模块树",
    "info.progress.download-digital-lsp": "下载 Digital LSP",
    "info.progress.choose-best-download-source": "选择最佳下载源",
    "info.progress.extract-digital-lsp": "提取 Digital LSP",
    "error.lsp.download-digital-lsp": "下载 digital lsp 服务器失败，请检查您的网络并重新加载 vscode。您也可以访问以下站点手动下载：https://github.com/Digital-EDA/Digital-IDE/releases/tag/",
    "error.filelist.save-file": "保存文件失败",
    "warning.ppy.already-exist": "property.json 已经存在了！",
    "info.monitor.update-hdlparam": "更新 HdlParam",
    "info.monitor.update-pl": "更新 PL",
    "info.vcd-viewer.save": "保存",
    "info.vcd-viewer.save-as-view": "另存为视图文件",
    "info.vcd-viewer.vcd-view-file": "vcd 视图文件",
    "info.vcd-viewer.all-file": "所有文件",
    "info.vcd-viewer.load.button": "加载",
    "info.vcd-viewer.load.title": "加载视图文件",
    "error.vcd-viewer.bad-view-file": "视图文件已损坏",
    "error.vcd-viewer.unexist-direct-vcd-file": "视图文件指向的 vcd 文件不存在",
    "info.welcome.join-qq-group": "点击链接加入 QQ 群",
    "info.level.test": "这是一个简单的样例",
    "info.progress.build-ip-module-tree": "构建 IP 模块树",
    "info.treeview.ip-no-active.message": "当前 IP 还未激活，请通过 Xilinx 工具链将 XCI 文件生成完整的 IP 核",
    "info.progress.initialize-configure": "初始化项目配置",
    "info.pl.xilinx.launch.pick-project-placeholder": "请选择需要打开的工程",
    "error.common.not-valid-hdl-file": "并不在系统的解析列表中，请检查你的 property.json 配置文件中的 arch.hardware.src 是否被正确设置。当前的解析路径为：",
    "info.pl.gui.open-successfully": "GUI 启动成功",
    "info.pl.gui.report-title": "启动 GUI ...",
    "info.pl.exit.title": "正在退出 ...",
    "info.pl.add-files.title": "添加如下文件到工程",
    "info.pl.del-files.title": "从项目中删除如下文件",
    "info.pl.launch.launch-info": "成功启动 Vivado TCL 脚本解释器",
    "info.pl.launch.progress.launch-tcl.title": "正在启动 Vivado TCL 脚本解释器",
    "warn.command.transform-old-ppy.unknown-hardwarelib-state": "无法转换 HardwareLIB.state ，原因：未知的 state 枚举：",
    "info.hdl-doc.markdown.basic-info": "基础信息",
    "info.dide-doc.dependency": "依赖性",
    "info.dide-doc.ports": "端口",
    "info.dide-doc.parameters": "参数",
    "info.dide-doc.source": "源地址",
    "info.dide-doc.basic-info.parameter": "parameter",
    "info.dide-doc.basic-info.port": "port",
    "info.dide-doc.basic-info.top-module": "顶层模块",
    "info.dide-doc.entity": "实体",
    "info.dide-doc.module": "模块",
    "info.dide-doc.port-name": "名称",
    "info.dide-doc.direction": "方向",
    "info.dide-doc.range": "位宽",
    "info.dide-doc.description": "描述",
    "info.dide-doc.param-name": "名称",
    "info.dide-doc.parameter-init": "默认值",
    "info.dide-doc.module-name": "名称",
    "info.dide-doc.no-parameter-info": "没有参数信息",
    "info.dide-doc.no-port-info": "没有端口信息",
    "info.dide-doc.no-dep-info": "没有依赖信息",
    "info.dide-doc.source.cannot-find": "无法找到",
    "info.command.instantiation.pick-title": "选择一个模块",
    "warn.command.clean.prjPath-is-workspace": "arch.prjPath 和当前的工作区目录相同， clean 功能可能会删除整个项目，请检查你的 arch.prjPath ！"
}